"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
class o extends Error {
  constructor(n) {
    super(n), this.name = "ElementPlusError";
  }
}
function i(r, n) {
  throw new o(`[${r}] ${n}`);
}
exports.throwError = i;
